require 'rspec/core/rake_task'

if RUBY_VERSION =~ /1.9/
  Encoding.default_external = 'UTF-8'
end

RSpec::Core::RakeTask.new(:spec) do |spec|
  spec.pattern      = './spec/**/*_spec.rb'
end

task :default => :spec
